% Derived from `\url{https://unsplash.com/photos/_RBcxo9AU-U}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,95;green,116;blue,54}] (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,236;green,218;blue,252}, opacity=0.50] (149.98, 80.30) -- (165.18, 38.21) -- (245.46, 9.12) -- (1.02, 29.87) -- cycle;
	\fill[fill={rgb,255: red,2;green,83;blue,197}, opacity=0.50] (2.30, 31.53) -- (271.00, 27.11) -- (264.28, -7.25) -- (-16.00, -3.30) -- cycle;
	\fill[fill={rgb,255: red,194;green,207;blue,2}, opacity=0.50] (36.62, 127.99) -- (140.16, 53.16) -- (225.49, 120.97) -- (165.07, 159.28) -- cycle;
	\fill[fill={rgb,255: red,22;green,33;blue,0}, opacity=0.50] (-13.02, 185.00) -- (36.85, 184.35) -- (56.47, 51.22) -- (-12.37, 35.52) -- cycle;
	\fill[fill={rgb,255: red,17;green,28;blue,0}, opacity=0.50] (145.29, 85.47) -- (181.30, 23.42) -- (254.05, 185.00) -- (271.00, 18.15) -- cycle;
	\fill[fill={rgb,255: red,255;green,216;blue,176}, opacity=0.50] (160.92, 65.68) -- (138.60, 16.46) -- (78.04, 16.48) -- (123.15, 81.60) -- cycle;
	\fill[fill={rgb,255: red,110;green,136;blue,0}, opacity=0.50] (106.35, 185.00) -- (-10.76, 116.88) -- (117.34, 61.30) -- (32.53, 51.69) -- cycle;
	\fill[fill={rgb,255: red,47;green,58;blue,0}, opacity=0.50] (269.81, 185.00) -- (230.64, 133.39) -- (233.80, 126.13) -- (125.32, 162.39) -- cycle;
	\fill[fill={rgb,255: red,137;green,150;blue,179}, opacity=0.50] (204.26, 48.58) -- (247.61, 33.28) -- (152.47, 7.12) -- (158.27, 24.85) -- cycle;
	\fill[fill={rgb,255: red,48;green,63;blue,0}, opacity=0.50] (-10.72, 38.16) -- (110.70, 65.20) -- (123.99, 88.13) -- (-13.85, 107.76) -- cycle;
	\fill[fill={rgb,255: red,97;green,136;blue,0}, opacity=0.50] (221.33, 131.88) -- (144.76, 76.61) -- (189.39, 51.90) -- (263.35, 131.60) -- cycle;
	\fill[fill={rgb,255: red,6;green,11;blue,0}, opacity=0.50] (10.02, 149.41) -- (49.56, 153.92) -- (130.94, 185.00) -- (-14.11, 169.10) -- cycle;
	\fill[fill={rgb,255: red,23;green,33;blue,0}, opacity=0.50] (234.05, 80.40) -- (257.54, 113.76) -- (256.34, 31.92) -- (162.76, 62.13) -- cycle;
	\fill[fill={rgb,255: red,94;green,125;blue,154}, opacity=0.50] (-16.00, 36.68) -- (68.85, 11.50) -- (158.96, 12.25) -- (43.10, 47.08) -- cycle;
	\fill[fill={rgb,255: red,247;green,234;blue,212}, opacity=0.50] (64.86, 58.90) -- (165.85, 51.25) -- (119.12, 30.97) -- (67.03, 50.18) -- cycle;
	\fill[fill={rgb,255: red,22;green,23;blue,100}, opacity=0.50] (114.76, 122.14) -- (137.84, 123.82) -- (157.13, 120.45) -- (138.33, 109.56) -- cycle;
	\fill[fill={rgb,255: red,164;green,204;blue,15}, opacity=0.50] (210.80, 77.94) -- (78.15, 98.14) -- (35.35, 87.57) -- (67.60, 137.64) -- cycle;
	\fill[fill={rgb,255: red,0;green,83;blue,143}, opacity=0.50] (252.74, -16.00) -- (166.80, -16.00) -- (224.99, 41.79) -- (265.21, 25.82) -- cycle;
	\fill[fill={rgb,255: red,255;green,166;blue,64}, opacity=0.50] (126.43, 85.32) -- (158.27, 67.83) -- (155.02, 57.43) -- (101.38, 53.88) -- cycle;
	\fill[fill={rgb,255: red,0;green,56;blue,118}, opacity=0.50] (104.81, -0.78) -- (1.59, 26.01) -- (-16.00, 127.85) -- (-10.66, -1.64) -- cycle;
	\fill[fill={rgb,255: red,166;green,169;blue,156}, opacity=0.50] (197.63, 32.63) -- (104.91, 34.36) -- (159.97, 18.27) -- (216.26, 16.24) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (15.62, 69.12) -- (33.14, 99.13) -- (-1.05, 102.92) -- (-16.00, 71.22) -- cycle;
	\fill[fill={rgb,255: red,56;green,91;blue,8}, opacity=0.50] (138.94, 144.57) -- (89.24, 134.40) -- (145.67, 135.14) -- (204.64, 128.33) -- cycle;
	\fill[fill={rgb,255: red,24;green,28;blue,24}, opacity=0.50] (187.51, 55.77) -- (157.56, 55.73) -- (164.80, 34.84) -- (225.71, 58.17) -- cycle;
	\fill[fill={rgb,255: red,125;green,157;blue,0}, opacity=0.50] (21.84, 64.98) -- (52.51, 58.29) -- (107.09, 81.12) -- (104.58, 89.99) -- cycle;
	\fill[fill={rgb,255: red,191;green,188;blue,93}, opacity=0.50] (67.72, 120.43) -- (139.63, 136.43) -- (123.68, 122.99) -- (129.83, 108.58) -- cycle;
	\fill[fill={rgb,255: red,198;green,205;blue,77}, opacity=0.50] (165.65, 131.95) -- (132.21, 131.00) -- (171.17, 107.85) -- (195.60, 114.15) -- cycle;
	\fill[fill={rgb,255: red,64;green,91;blue,0}, opacity=0.50] (53.48, 138.80) -- (136.47, 167.63) -- (136.68, 185.00) -- (147.14, 152.82) -- cycle;
	\fill[fill={rgb,255: red,0;green,63;blue,117}, opacity=0.50] (150.05, 9.97) -- (271.00, 2.63) -- (111.85, -16.00) -- (138.98, 25.71) -- cycle;
	\fill[fill={rgb,255: red,122;green,162;blue,3}, opacity=0.50] (68.89, 76.34) -- (50.85, 112.08) -- (26.61, 125.56) -- (24.16, 106.75) -- cycle;
	\fill[fill={rgb,255: red,153;green,195;blue,0}, opacity=0.50] (200.54, 97.46) -- (199.51, 76.54) -- (85.45, 96.86) -- (250.76, 102.58) -- cycle;
	\fill[fill={rgb,255: red,67;green,75;blue,0}, opacity=0.50] (240.14, 66.32) -- (237.99, 57.43) -- (110.55, 87.54) -- (128.37, 90.19) -- cycle;
	\fill[fill={rgb,255: red,15;green,23;blue,0}, opacity=0.50] (97.31, 84.82) -- (95.92, 93.27) -- (65.23, 95.56) -- (60.51, 84.31) -- cycle;
	\fill[fill={rgb,255: red,232;green,236;blue,236}, opacity=0.50] (128.73, 54.94) -- (156.35, 46.28) -- (135.91, 35.12) -- (83.87, 25.50) -- cycle;
	\fill[fill={rgb,255: red,136;green,178;blue,0}, opacity=0.50] (218.05, 128.17) -- (184.37, 154.35) -- (101.75, 147.90) -- (178.67, 142.52) -- cycle;
	\fill[fill={rgb,255: red,111;green,126;blue,0}, opacity=0.50] (138.23, 163.23) -- (43.52, 138.24) -- (16.73, 146.26) -- (145.33, 185.00) -- cycle;
	\fill[fill={rgb,255: red,48;green,63;blue,0}, opacity=0.50] (209.59, 144.22) -- (137.03, 166.68) -- (242.97, 157.14) -- (218.99, 119.21) -- cycle;
	\fill[fill={rgb,255: red,21;green,24;blue,0}, opacity=0.50] (13.67, 185.00) -- (-4.56, 55.36) -- (60.62, 50.12) -- (-16.00, 37.75) -- cycle;
	\fill[fill={rgb,255: red,243;green,148;blue,19}, opacity=0.50] (113.27, 80.04) -- (131.16, 87.29) -- (139.42, 69.32) -- (114.06, 66.89) -- cycle;
	\fill[fill={rgb,255: red,199;green,197;blue,187}, opacity=0.50] (176.10, 18.24) -- (161.46, 11.98) -- (148.66, 14.09) -- (174.42, 28.36) -- cycle;
	\fill[fill={rgb,255: red,191;green,188;blue,99}, opacity=0.50] (122.32, 140.44) -- (144.76, 144.73) -- (87.74, 143.28) -- (85.84, 137.90) -- cycle;
	\fill[fill={rgb,255: red,217;green,176;blue,106}, opacity=0.50] (65.79, 48.12) -- (59.95, 54.75) -- (111.82, 59.61) -- (119.51, 55.26) -- cycle;
	\fill[fill={rgb,255: red,69;green,107;blue,136}, opacity=0.50] (191.34, 11.80) -- (226.77, 40.98) -- (188.42, 45.55) -- (235.85, 3.87) -- cycle;
	\fill[fill={rgb,255: red,63;green,71;blue,9}, opacity=0.50] (72.06, 67.03) -- (83.87, 57.18) -- (111.00, 62.03) -- (112.47, 68.99) -- cycle;
	\fill[fill={rgb,255: red,4;green,66;blue,107}, opacity=0.50] (174.55, 4.38) -- (181.33, 26.41) -- (235.43, -16.00) -- (-10.44, 4.24) -- cycle;
	\fill[fill={rgb,255: red,201;green,190;blue,174}, opacity=0.50] (176.86, 33.47) -- (185.96, 29.42) -- (194.08, 18.67) -- (212.28, 31.54) -- cycle;
	\fill[fill={rgb,255: red,9;green,13;blue,0}, opacity=0.50] (242.82, 33.97) -- (219.82, 58.57) -- (271.00, 55.20) -- (267.95, 23.38) -- cycle;
	\fill[fill={rgb,255: red,212;green,191;blue,158}, opacity=0.50] (102.13, 132.92) -- (175.69, 125.14) -- (173.65, 114.61) -- (165.78, 128.68) -- cycle;
	\fill[fill={rgb,255: red,22;green,32;blue,35}, opacity=0.50] (171.05, 36.35) -- (188.21, 32.68) -- (191.80, 44.49) -- (160.18, 45.32) -- cycle;
	\fill[fill={rgb,255: red,192;green,215;blue,4}, opacity=0.50] (92.57, 87.25) -- (106.62, 81.53) -- (102.57, 98.00) -- (167.64, 94.08) -- cycle;
	\fill[fill={rgb,255: red,162;green,179;blue,184}, opacity=0.50] (66.61, 46.73) -- (58.53, 25.55) -- (92.09, 31.27) -- (117.71, 40.89) -- cycle;
	\fill[fill={rgb,255: red,89;green,104;blue,17}, opacity=0.50] (252.00, 106.43) -- (246.90, 162.07) -- (192.60, 119.55) -- (156.25, 144.12) -- cycle;
	\fill[fill={rgb,255: red,180;green,202;blue,9}, opacity=0.50] (78.50, 140.75) -- (65.70, 107.78) -- (80.69, 130.63) -- (110.42, 146.84) -- cycle;
	\fill[fill={rgb,255: red,56;green,77;blue,0}, opacity=0.50] (206.11, 71.83) -- (233.60, 100.88) -- (264.42, 185.00) -- (251.70, 71.30) -- cycle;
	\fill[fill={rgb,255: red,166;green,157;blue,94}, opacity=0.50] (209.86, 123.66) -- (190.36, 111.72) -- (199.01, 125.22) -- (161.77, 150.11) -- cycle;
	\fill[fill={rgb,255: red,205;green,179;blue,176}, opacity=0.50] (96.23, 121.59) -- (110.85, 115.48) -- (107.78, 127.05) -- (107.56, 128.36) -- cycle;
	\fill[fill={rgb,255: red,247;green,225;blue,155}, opacity=0.50] (107.57, 60.26) -- (129.43, 58.22) -- (156.43, 64.47) -- (118.43, 67.36) -- cycle;
	\fill[fill={rgb,255: red,93;green,127;blue,2}, opacity=0.50] (147.42, 74.88) -- (222.42, 92.29) -- (185.51, 62.31) -- (166.86, 58.30) -- cycle;
	\fill[fill={rgb,255: red,96;green,138;blue,163}, opacity=0.50] (166.61, 23.85) -- (162.39, 28.72) -- (135.69, 36.70) -- (126.93, 12.98) -- cycle;
	\fill[fill={rgb,255: red,201;green,185;blue,149}, opacity=0.50] (180.61, 116.92) -- (167.73, 127.04) -- (170.74, 118.63) -- (144.81, 109.72) -- cycle;
	\fill[fill={rgb,255: red,90;green,113;blue,133}, opacity=0.50] (35.05, 39.35) -- (-13.66, 42.75) -- (-16.00, 29.50) -- (59.37, 26.09) -- cycle;
	\fill[fill={rgb,255: red,91;green,132;blue,9}, opacity=0.50] (39.68, 86.80) -- (40.65, 98.83) -- (65.00, 107.50) -- (89.38, 99.85) -- cycle;
	\fill[fill={rgb,255: red,90;green,111;blue,24}, opacity=0.50] (228.05, 133.69) -- (255.77, 119.08) -- (168.47, 103.52) -- (228.42, 99.56) -- cycle;
	\fill[fill={rgb,255: red,71;green,97;blue,1}, opacity=0.50] (52.01, 137.83) -- (203.62, 185.00) -- (71.59, 138.58) -- (60.58, 119.45) -- cycle;
	\fill[fill={rgb,255: red,29;green,41;blue,0}, opacity=0.50] (-16.00, 124.95) -- (69.96, 170.31) -- (-11.95, 185.00) -- (43.59, 185.00) -- cycle;
	\fill[fill={rgb,255: red,82;green,71;blue,68}, opacity=0.50] (241.21, 133.92) -- (250.90, 155.21) -- (192.39, 160.10) -- (228.67, 167.43) -- cycle;
	\fill[fill={rgb,255: red,142;green,159;blue,22}, opacity=0.50] (43.00, 104.08) -- (60.98, 152.79) -- (29.71, 128.87) -- (74.33, 119.80) -- cycle;
	\fill[fill={rgb,255: red,135;green,127;blue,110}, opacity=0.50] (102.00, 124.63) -- (118.88, 110.04) -- (140.36, 110.84) -- (112.18, 122.34) -- cycle;
	\fill[fill={rgb,255: red,47;green,57;blue,0}, opacity=0.50] (26.76, 65.02) -- (17.39, 94.17) -- (49.25, 75.04) -- (75.72, 74.38) -- cycle;
	\fill[fill={rgb,255: red,164;green,200;blue,12}, opacity=0.50] (185.10, 109.11) -- (89.13, 95.24) -- (198.73, 121.51) -- (174.01, 126.12) -- cycle;
	\fill[fill={rgb,255: red,36;green,44;blue,0}, opacity=0.50] (271.00, 168.61) -- (201.24, 180.95) -- (257.47, 149.69) -- (248.96, 116.07) -- cycle;
	\fill[fill={rgb,255: red,111;green,130;blue,143}, opacity=0.50] (103.17, 25.11) -- (63.51, 28.23) -- (93.98, 7.21) -- (139.26, 35.42) -- cycle;
	\fill[fill={rgb,255: red,151;green,136;blue,99}, opacity=0.50] (88.35, 158.60) -- (104.40, 156.26) -- (68.27, 152.00) -- (72.40, 148.98) -- cycle;
	\fill[fill={rgb,255: red,0;green,81;blue,136}, opacity=0.50] (-16.00, 14.28) -- (24.57, -16.00) -- (46.90, 23.15) -- (12.81, 18.51) -- cycle;
	\fill[fill={rgb,255: red,14;green,103;blue,156}, opacity=0.50] (234.80, 33.35) -- (202.53, 38.63) -- (271.00, -14.54) -- (269.77, 23.25) -- cycle;
	\fill[fill={rgb,255: red,57;green,64;blue,11}, opacity=0.50] (-16.00, 96.73) -- (1.85, 162.45) -- (22.85, 153.92) -- (5.78, 105.10) -- cycle;
	\fill[fill={rgb,255: red,47;green,54;blue,60}, opacity=0.50] (131.27, 111.89) -- (125.31, 124.68) -- (137.03, 124.70) -- (152.13, 115.71) -- cycle;
	\fill[fill={rgb,255: red,156;green,193;blue,6}, opacity=0.50] (70.24, 102.66) -- (107.61, 88.83) -- (79.07, 126.85) -- (113.80, 134.79) -- cycle;
	\fill[fill={rgb,255: red,209;green,113;blue,109}, opacity=0.50] (153.55, 70.85) -- (131.18, 77.00) -- (117.25, 77.58) -- (133.01, 84.19) -- cycle;
	\fill[fill={rgb,255: red,36;green,47;blue,3}, opacity=0.50] (74.63, 61.06) -- (58.08, 58.08) -- (31.18, 44.93) -- (55.05, 49.23) -- cycle;
	\fill[fill={rgb,255: red,117;green,124;blue,127}, opacity=0.50] (188.45, 38.84) -- (197.81, 48.66) -- (230.32, 30.75) -- (219.73, 49.24) -- cycle;
	\fill[fill={rgb,255: red,218;green,183;blue,124}, opacity=0.50] (155.05, 63.25) -- (96.24, 56.82) -- (160.72, 51.48) -- (159.27, 58.72) -- cycle;
	\fill[fill={rgb,255: red,99;green,138;blue,13}, opacity=0.50] (128.82, 104.29) -- (140.83, 97.97) -- (183.01, 106.37) -- (134.70, 103.78) -- cycle;
	\fill[fill={rgb,255: red,31;green,52;blue,17}, opacity=0.50] (201.43, 94.00) -- (260.72, 87.44) -- (271.00, 100.46) -- (202.22, 95.68) -- cycle;
	\fill[fill={rgb,255: red,73;green,104;blue,1}, opacity=0.50] (86.19, 132.27) -- (108.12, 139.27) -- (158.05, 140.27) -- (88.64, 130.54) -- cycle;
	\fill[fill={rgb,255: red,80;green,114;blue,0}, opacity=0.50] (65.96, 58.88) -- (-16.00, 65.64) -- (32.50, 73.41) -- (27.83, 54.52) -- cycle;
	\fill[fill={rgb,255: red,64;green,92;blue,1}, opacity=0.50] (141.86, 185.00) -- (51.42, 151.98) -- (10.34, 128.24) -- (3.67, 143.36) -- cycle;
	\fill[fill={rgb,255: red,115;green,173;blue,11}, opacity=0.50] (150.64, 82.00) -- (205.37, 78.86) -- (213.73, 93.61) -- (170.99, 93.08) -- cycle;
	\fill[fill={rgb,255: red,154;green,142;blue,132}, opacity=0.50] (0.98, 41.17) -- (42.07, 44.80) -- (73.15, 55.52) -- (68.46, 35.36) -- cycle;
	\fill[fill={rgb,255: red,92;green,118;blue,134}, opacity=0.50] (169.85, 3.37) -- (197.10, 18.08) -- (185.43, 24.26) -- (153.08, 8.38) -- cycle;
	\fill[fill={rgb,255: red,198;green,218;blue,34}, opacity=0.50] (97.15, 128.05) -- (160.66, 132.82) -- (113.99, 135.51) -- (89.26, 115.17) -- cycle;
	\fill[fill={rgb,255: red,149;green,170;blue,0}, opacity=0.50] (171.30, 121.89) -- (155.47, 126.27) -- (135.69, 127.79) -- (164.87, 114.48) -- cycle;
	\fill[fill={rgb,255: red,133;green,162;blue,8}, opacity=0.50] (94.39, 73.42) -- (46.25, 64.25) -- (108.41, 90.34) -- (98.88, 92.75) -- cycle;
	\fill[fill={rgb,255: red,255;green,247;blue,233}, opacity=0.50] (125.36, 34.49) -- (133.92, 44.52) -- (162.27, 39.62) -- (113.69, 55.03) -- cycle;
	\fill[fill={rgb,255: red,113;green,155;blue,0}, opacity=0.50] (204.47, 147.39) -- (220.56, 127.41) -- (171.61, 132.66) -- (188.27, 112.36) -- cycle;
	\fill[fill={rgb,255: red,43;green,56;blue,3}, opacity=0.50] (85.31, 98.17) -- (94.38, 91.85) -- (94.07, 78.01) -- (67.75, 92.80) -- cycle;
	\fill[fill={rgb,255: red,139;green,126;blue,11}, opacity=0.50] (162.13, 97.59) -- (166.72, 97.54) -- (113.72, 83.84) -- (97.81, 66.94) -- cycle;
	\fill[fill={rgb,255: red,163;green,149;blue,100}, opacity=0.50] (186.47, 140.19) -- (161.20, 142.77) -- (186.78, 132.52) -- (194.00, 133.45) -- cycle;
	\fill[fill={rgb,255: red,170;green,207;blue,7}, opacity=0.50] (38.40, 116.43) -- (129.04, 103.83) -- (28.11, 112.83) -- (56.27, 103.82) -- cycle;
	\fill[fill={rgb,255: red,255;green,189;blue,13}, opacity=0.50] (122.00, 74.98) -- (131.47, 74.84) -- (152.56, 70.82) -- (121.45, 66.27) -- cycle;
\end{tikzpicture}
